
/*GENERAL STYLES
********************************************************/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	color: #2f373b;
	font-size: 16px;
	padding: 0 0 0 0;
}

a {
	color: #00643e;
	outline: none;
  transition: .20s ease-in-out;
 -moz-transition: .20s ease-in-out;
 -webkit-transition: .20s ease-in-out;
}

a:visited {
	color: #00643e;
	opacity: 0.6;
}

a:hover,
a:active {
	color: #7d9e1b;
}

.hide {
	display: none;
}
h1 {
	font-size: 33px;
}
h2 {
	font-size: 30px
}
h3 {
	font-size: 28px;
}
h4 {
	font-size: 24px;
}
.map_show img {
	max-width: none!important;
}
.copy table {
	max-width: 100%!important
}
/*HEADER
*******************************************************/

.header {
	z-index: 10;
	position: relative;
	top: 0;
	border-bottom: solid 8px #00643e;
}

.header .row {
	margin-top: 0px;
}

.header h1 a {
	width: 400px;
	height: 120px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') 0 0 no-repeat;
	background-size: 100% auto;
	background-position: center;
	float: left;
	position: relative;
}

.header .contact {
	float: right;
	font-size: 20px;
	line-height: 75px;
}

.header .contact span {
	display: inline-block;
	padding-left: 10px;
}

.header .contact span:last-child {
	padding-right: 0;
}

.header .contact i {
	color: #7d9e1b;
	padding-right: 5px;
}

.header .contact a {
	color: #00643e;
	font-weight: 300;
	text-decoration: none;
}

.header .search {
	float: right;
	clear: right;
	margin: 10px 0 0 0;
}
.mainNavList .lev1.sel > a {
	background: #7d9e1b;
	color: #fff;
}

/*HOMEPAGE CONTENT/LAYOUT
********************************************************/


/*INNER PAGE CONTENT/LAYOUT
********************************************************/

.pageNav {
	background: #00643e;
}

.hdLHS {
	padding: 20px;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}

h1#pageTitle {
	font-size: 30px;
	line-height: 42px;
	margin: 15px 0 10px 0;
	color: #000;
	font-weight: 300;
}
#sitemap img{
	width:auto;
}

/*FOOTER
********************************************************/

.footer {
	padding: 30px 0 0;
	z-index: 5;
	background: #00643e;
	margin-top: 50px;
	border-top: solid 9px #7d9e1b;
}
.footer:before {
	content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0%;
  top: 0px;
  background: #fff;
  height: 1px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.footer .contact {
	display: block;
	margin: 0 auto;
	text-align: center;
	clear: both;
	float: none;
	max-width: 800px;
}
.footer .contact span {
	display: block;
	text-align: center!important;
	margin: 10px auto;
	overflow: hidden;
	color: #fff;
	width: 100%;
	clear: both;
}
.footer .contact span + span {
	width: auto;
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
}
.footer .contact i {
	float: left;
	clear: left;
	padding: 0 10px 0 0;
	position: relative;
	top: 3px;
	color: #7d9e1b;
}

.footer .contact a {
	float: none;
	color: #fff;
	vertical-align: middle;
	display: inline-block;
	text-decoration: none;
}

.bottom {
	padding: 10px 0 30px;
	z-index: 5;
	background: #00643e;
	color: #fff!important;	
}
.bottom .row {
	margin-top: 25px;
}
.bottom a {
	color: #fff;
}
.bottom a:hover {
	color: #7d9e1b;
}

/*WYSIWYG CONTENT STYLING
***********************************************/

/*headings*/

.copy h2 {
	font-size: 26px;
	line-height: 28px;
	color: #000;
	margin: 15px 0 10px 0;
	
}

.copy h3 {
	color: #000;
	font-size: 19px;
	line-height: 22px;
	margin: 15px 0 10px 0;
}

.copy h4 {
	color: #000;
	font-size: 18px;
	line-height: 20px;
	margin: 15px 0 10px 0;
}

/*paragraphys*/

.copy {
	font-size: 16px;
	line-height: 26px;
}

.copy p {
	margin: 0 0 10px;
	color: #5d6067;
	line-height: 1.46;
	font-size: 14px;
}

.copy p .btn {
	text-decoration: none;
}

/*blockquotes*/

.copy blockquote {
	padding: 15px 30px 10px;
	margin: 10px 30px 20px;
	border-left: 5px solid #66bbcc;
	font-size: 20px;
	line-height: 32px;
	background: #cfdee6;
}

/*lists*/

/*.copy ul {
	padding: 0 40px 15px 25px;
}

.copy ul li {
	padding: 0 0 5px 25px;
	position: relative;
}

.copy ul li:before  {
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #66bbcc;
	font-size: 12px;
	position: absolute;
	z-index: 10;
	left: 4px;
	top: 0;
}*/

.copy ol {
	padding: 0 40px 15px 50px;
}

.copy ol li {
	padding: 0 0 5px 5px;
}

/*images*/

.copy img {
	max-width: 100%;
	height: auto;
	margin: 10px 0 10px 0;
}


/*SIDEITEMS
***********************************************************/

.sideItemsList > li > .inner {
	background: #cfdee6;
	padding: 20px;
	text-align: center;
}

.sideItemsList > li > a {
	text-decoration: none;
}

.sidebar .sideItemsList > li {
	width: 100%;
	margin-top: 15px;
	padding-left: 0;
	padding-right: 0;
}


/*ACCORDIONS
****************************************************/

.accordion {
	margin: 20px 0;
}

.accordion h3 {
	margin: 0;
	padding: 0;
	border: 0;
}

.accordion h3 a {
	display: block;
	padding: 10px 20px;
	font-size: 22px;
	color: #fff;
	text-decoration: none;
	background: #66bbcc;
	border-top: 1px solid #fff;
}

.accordion h3 a:after {
	content: "\f055";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 16px;
	float: right;
	position: relative;
	top: 7px;
}

.accordion h3.open a:after {
	content: "\f056";
	/*opacity: .5;*/
}

.accordion > div {
	background: #cfdee6;
	padding: 10px 20px 20px;
}

.accordion div.open {
	display: block !important;
}


/*TABS
****************************************************/

.tab-container {
	margin: 20px 0;
}

.tab-container ul.etabs {
	margin: 0 auto;
	text-align: center;
	padding: 0;
	width: 100%;
}

ul.etabs:before,
ul.etabs:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

ul.etabs:after { 
	clear: both;
}

.tab-container ul.etabs li {
	margin: 0 1px 0 0;
	padding: 0;
	background-image: none;
	border: 0;
	display: inline-block;
	text-align: center;
}

.tab-container ul.etabs li:before {
	content: "";
	display: none;
}

.tab-container ul.etabs a {
	display: block;
	background: #649222;
	text-decoration: none;
	padding: 5px 20px;
}

.tab-container ul.etabs .active a {
	background: #3e812d;
	color: #fff;
}
/* ---- */

.banner > .row.fullwidth {
	margin-top: 0;
}
.intro h3 {
	font-size: 26px;
	font-weight: 300;
	margin-bottom: 30px;
}
.intro p {
	font-size: 16px;
	text-align: center;
	font-weight: 300;
}
.side_block {
	display: block;
	margin: 0 auto;
	background: #f2f3f5;
	text-align: center;
	padding: 35px 15px;
	vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  /*overflow: hidden;*/
}
.side_block .fa {
	font-size: 100px;
	color: #7d9e1b;
}
.side_block h3 {
	font-size: 28px;
	color: #000;
	font-weight: 300;
	margin: 10px 0;
}
.side_block h3 + p {
	color: #5d6067;
	font-size: 16px;
	min-height: 38px;
}
.side_block:hover {
	background: #00643e;
	color: #fff;
	z-index: 0;
}
.side_block:hover .fa, .side_block:hover h3, .side_block:hover p {
	color: #fff;
}
.side_block:hover .btn_green {
	border: solid 1px #fff;
}
.side_block:hover .btn_green::before {
	background: #7d9e1b;
}
.side_block:hover .btn_green:before, .side_block:hover .btn_green:focus:before, .side_block:hover .btn_green:active:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.side_block .fa {
	display: block;
	height: 96px;
	width: 100%;
}
.fa.image_1 {
	background: url(../images/layout/sideimg_01.png) no-repeat center center;
}
.side_block:hover .fa.image_1 { 
	background: url(../images/layout/sideimg_01_hover.png) no-repeat center center;
}
.fa.image_2 {
	background: url(../images/layout/sideimg_02.png) no-repeat center center;
}
.side_block:hover .fa.image_2 { 
	background: url(../images/layout/sideimg_02_hover.png) no-repeat center center;
}
.fa.image_3 {
	background: url(../images/layout/sideimg_03.png) no-repeat center center;
}
.side_block:hover .fa.image_3 { 
	background: url(../images/layout/sideimg_03_hover.png) no-repeat center center;
}
.fa.image_4 {
	background: url(../images/layout/sideimg_04.png) no-repeat center center;
}
.side_block:hover .fa.image_4 { 
	background: url(../images/layout/sideimg_04_hover.png) no-repeat center center;
}
ul.sideItemsList {
	margin: 0;
	padding: 0;
}
ul.sideItemsList li {
	position: relative;
	margin-top: 4px; 
	margin-bottom: 4px;
}
ul.sideItemsList li:before{
	content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  right: 50%;
  top: auto;
  bottom: -4px;
  background: #7d9e1b;
  height: 4px;
	-webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  left: 10px;
  right: 10px;
}
ul.sideItemsList li:after {
	content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  right: 50%;
  top: -4px;
  bottom: auto;
  background: #7d9e1b;
  height: 4px;
	-webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  left: 10px;
  right: 10px;
}
/* Underline From Center */
.side_block:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: -4px;
  background: #00643e;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.side_block:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  top: -4px;
  background: #00643e;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.side_block:hover:before, .side_block:focus:before, .side_block:active:before {
  left: 0;
  right: 0;
	z-index: 999;
}
.side_block:hover:after, .side_block:focus:after, .side_block:active:after {
  left: 0;
  right: 0;
	z-index: 999;
}

h2.sectionTitle {
	font-size: 22px;
	line-height: 28px;
	margin: 10px 0 10px 0;
	color: #fff;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	overflow: hidden;
}
h2.sectionTitle span {
	display: inline-block;
	position: relative;  
	text-align: center;
}
h2.sectionTitle span:before,
h2.sectionTitle span:after {
	content: "";
	position: absolute;
	height: 5px;
	border-top: 1px solid #7d9e1b;
	top: 14px;
	width: 1500px;
}
h2.sectionTitle span:before {
	right: 100%;
	margin-right: 15px;
}
h2.sectionTitle span:after {
	left: 100%;
	margin-left: 15px;
}
.logos {
	display: block;
	margin: 0px auto;
	padding: 30px 0;
	text-align: center;
	border-bottom: solid 1px #7d9e1b;
}
.logos li {
	display: inline-block;
	margin-left: 5px;
}
.logos li img {
	max-width: 100%;
	height: auto;
}
.innerPage .flex-control-paging {
	display: none;
}
.bannerSlider .slides {
	position: relative;
}
.bannerSlider .slides:before {
	content: "";
  z-index: 5;
  left: 0;
  right: 0%;
  top: 1px;
  background: #fff;
  height: 1px;
  position: relative;
  display: block;
}
.bannerSlider .slides:after {
	content: "";
  z-index: 5;
  left: 0;
  right: 0%;
  bottom: 1px;
  background: #fff;
  height: 1px;
}
.image_holder {
	position: relative;
	margin: 0 0 10px;
	display: block;
}
.image_holder img {
	margin: 0 auto;
	display: block;
}
.bannerSlider .slides .image:before,
.image_holder:before {
	position: absolute;
	content: "";
	top: 0;
	left:0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+89,000000+100&amp;0+0,0+66,0.64+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQzIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 66%, rgba(0,0,0,0.43) 89%, rgba(0,0,0,0.64) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(66%,rgba(0,0,0,0)), color-stop(89%,rgba(0,0,0,0.43)), color-stop(100%,rgba(0,0,0,0.64))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 66%,rgba(0,0,0,0.43) 89%,rgba(0,0,0,0.64) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 66%,rgba(0,0,0,0.43) 89%,rgba(0,0,0,0.64) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 66%,rgba(0,0,0,0.43) 89%,rgba(0,0,0,0.64) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 66%,rgba(0,0,0,0.43) 89%,rgba(0,0,0,0.64) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a3000000',GradientType=0 ); /* IE6-8 */

}
.pageNavList li {
	border-bottom: solid 1px #7d9e1b;
}
.pageNavList li ul li:last-child  {
	border-bottom: none;
}
.etabs img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.tab-container ul.etabs {
	display: block;
	padding: 0 10px;
	float: none;
}
.tab-container ul.etabs li {
	display: table-cell;
	width: 1%;
	float: none;
}
.tab-container ul.etabs li + li {
	border-left: 1px solid transparent
}
.tab-container ul.etabs li a {
	width: 100%;
	display: block;
	padding: 10px 0;
	text-transform: uppercase;
	color: #fff;
	font-size: 11px;
	display: block;
	width: 100%;
}
.tab-container ul.etabs li a img{
	margin-bottom: 10px;
}
.calculator {
	background: #7d9e1b;
	padding: 20px;
	margin: 0 auto 20px;
}
.input-group {
	display: table;
	width: 100%;
}
.input-group span {
	display: table-cell;
	width: 70%
}
.input-group span + span {
	width: 30%;
	
}
.input-group span .form-control {
	width: 100%;
}
.form-control{display:block;width:100%;height:34px;padding:6px 8px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.form-control::-moz-placeholder{color:#999;opacity:1}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color:#eee;opacity:1}
.form-control[disabled],fieldset[disabled] .form-control{cursor:not-allowed}textarea.form-control{height:auto}input[type=search]{-webkit-appearance:none}
.tab-container form.general .label {
	color: #fff;
}
select.form-control {
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  border: none;
  padding-right: 10px;
  position: relative;  
  cursor: pointer;
  line-height: 30px;
  text-transform: uppercase;
  background: url(../images/layout/select_arrow.png) no-repeat 90% center #fff!important;
  padding-right: 10px !important;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
select.form-control::-ms-expand {
  display: none;
}
.copy .row.sideItems {
	padding: 0;
	margin: 40px -10px 0; 
}
.copy ul.sideItemsList li {
	margin-bottom: 40px;
}
.image_holder p.title {
	position: absolute;
	top: auto;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 3%;
	text-transform: capitalize;
	color: #fff;
	font-size: 28px;
	font-weight: 300;
	text-shadow: rgb(46, 46, 46) 1px 3px 0px, rgb(0, 0, 0) 1px 13px 5px;
}
.copy .side_block {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
.copy .side_block p {
	margin-left: 10px;
	margin-right: 10px;
}
.bannerSlider .text h2 i {
	margin-left: 8px;
}

.copy > ul > li {
    list-style: inside none disc;
}
/*COOKIE POLICY
************************************************/

#stickycookiePolicy {
width: auto;
max-width: 100%;
	background-color: #000000;
	background: rgba(0,0,0,0.7);
	z-index: 100;
	color: #ccc;
	text-align: center;
	font-size: 13px;
	padding: 10px;
	transition: .3s all ease;
}

#stickycookiePolicy:hover {
	background: #000;
	color: #fff;
}

#stickycookiePolicy a {
	color: #ccc;
	display: inline-block;
	margin: 0 0 0 5px;
}

.map_show {
  height: 475px;
}
.calc-errors {
	padding: 0 5px;
	background:#fff;
	border-radius: 8px;
	color: #e40000;
	box-shadow: 0px 0px 1px #e40000;
	margin: 0 10px;
	line-height: 30px;
}
.answer {
	padding: 0 5px;
	line-height: 30px;
	background:#fff;
	border-radius: 8px;
	color: #00643E;
	margin:15px 0;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.bannerSlider .text h2 {
	margin-right: 160px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.bannerSlider .text h2 span {
	white-space: nowrap;
}